.pc_top{height:1180px;background-position:top center;background-repeat:no-repeat;}
.pc_box{width:72%;margin:0 auto;}
.pc_top .pc_box{margin-top:160px;}
.pc_tit{font-size:54px;}
.pc_top_list{margin-top:120px;}
.pc_top_list a{color:#f36b20}
.pc_top_list .line{width:2px;height:110px;background-color:#f36b20;margin:0 40px;}
.pc_p{font-size:30px;}
.pc_ri .div{background:url("../images/index.png");color:#fff;text-align:center;padding:20px 0;border-radius:20px;width:180px}
.pc_ri .font18{line-height:40px;}
.pc_ri .div.fr{margin-left:50px;}
.pc_about{background-color:#ff8039;padding:60px 0}
.ab_box{width:1200px;text-align:center;color:#fff;margin:0 auto;line-height:2;}
.ab_tit{line-height:1.5;margin-bottom:20px;}

#footer{padding:100px 0;line-height:60px}
.red0{color:#f36b20}
#footer .p1{margin:-20px 0;}
@media only screen and (max-width:1700px) {
.pc_box{width:1200px;} 
.pc_tit{font-size:40px;}
.font43,.pc_p{font-size:20px;}
.pc_ri .div img{width:140px;height:auto;}
.pc_ri .div{padding:15px 0;border-radius:10px;width:200px;}
.pc_ri .font18{line-height:30px;margin-bottom:3px;font-size:16px;}
.pc_ri .div.fr{margin-left:30px;}
.pc_top_list{margin-top:80px;}
.pc_top_list .line{height:80px;}
.zx_logo img{width:400PX;height:auto}
}
@media only screen and (max-width:1366px) {
.font48{font-size:40px;}
.font30{font-size:24px;}
#footer{padding:50px 0;}
}

.wap_logo{display:block;margin:-67px auto 0}
#wap{max-width:640px;margin:0 auto;}
#wap .pc_top_list{margin:50px 0}
#wap .pc_tit{font-size:2.8rem}
#wap .line{margin:0 7%;height:5rem}
#wap .pc_p{font-size:1.28rem}
#wap .more{border-radius:2rem;background-color:#f36b20;color:#fff;font-size:2.5rem;text-align:center;display:inline-block;margin:0 auto;padding:2% 8% 3%}
#wap .bt{font-size:1.5rem;margin:1rem 0 2rem;}
@media only screen and (min-width:640px){
html{font-size:100% !important}
}